local fn = _gn(0xF9904D11F1ACBEC3)
--- World to relative screen coords
-- this world to screen will keep the text on screen. it will keep it in the screen pos
function Global.GetHudScreenPositionFromWorldPosition(worldX, worldY, worldZ)
	return fn(worldX, worldY, worldZ, _f, _f, _r)
end
